/* ======================== */
/* ---> COLORS VARIABLES <- */
/* ======================== */
$light-blue:            #4EB1D5;
$dark-blue:             #3D90B7;
$dark-gray-blue:        rgba(44, 103, 131,0.8);
$light-gray:            rgb(245, 245, 245);
$white:                 #FFF;
$subtitle-line-gray:    #C1C0C0 ;
$form-color:            #D9D9D9;
$portfolio-submenu-color: #E5E5E5;
$icons-circle-color:    #777777;
$black: #000;
$border-form-color: rgba(82, 82, 82, 0.423);
$gray-header-text-mobile: rgb(121, 122, 126);

/* ======================== */
/* ---> VARIABLES <- */
/* ======================== */
$img-width: 260px;
$img-height: 175px;